﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp", "Assembly-CSharp.csproj", "{5BCE2EE7-109B-D5E1-20CC-638E6265AA17}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp-Editor", "Assembly-CSharp-Editor.csproj", "{B818C2C3-7626-FAFF-DC0B-55944DFAACF1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5BCE2EE7-109B-D5E1-20CC-638E6265AA17}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5BCE2EE7-109B-D5E1-20CC-638E6265AA17}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5BCE2EE7-109B-D5E1-20CC-638E6265AA17}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5BCE2EE7-109B-D5E1-20CC-638E6265AA17}.Release|Any CPU.Build.0 = Release|Any CPU
		{B818C2C3-7626-FAFF-DC0B-55944DFAACF1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B818C2C3-7626-FAFF-DC0B-55944DFAACF1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B818C2C3-7626-FAFF-DC0B-55944DFAACF1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B818C2C3-7626-FAFF-DC0B-55944DFAACF1}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
